목차

Wwise Unreal Integration Documentation
요구 사항

언리얼 엔진

Unreal Wwise 플러그인의 각 릴리즈는 특정 버전의 Unreal Engine용으로 맞춤화되어 있습니다. 릴리즈 노트 2021.1.1.7601.1995 에서 표시한대로 해당 Unreal Engine에서 지원되는 버전을 사용해주세요.

Wwise

이 플러그인은 Wwise 2021.1.1 build 7601를 기반으로 합니다. 다른 버전의 Wwise SDK를 사용할 수는 있지만 플러그인 코드를 변경해야 할 수 있습니다.

플랫폼

This plug-in has been tested on Windows, Mac, Linux (SteamOS), Xbox One, PlayStation 4, Nintendo Switch, Android, iOS, and Stadia. 다른 플랫폼을 대상으로 할 경우 변경해야 할 수 있습니다.

크로스 플랫폼 개발을 쉽게 하기 위해서 Unreal Wwise 플러그인을 설치하기 전에 Windows와 Mac용 Wwise SDK를 반드시 설치해야 합니다.

개발 환경 설정

UE4 문서를 참고하세요.